

.field--name-field-city-state {
  font-weight: 700;
	font-size: 1.5rem;
}

/* selct all under */
.node--type--congregation .field__label {
   font-weight: 700;
   margin-right: 1rem;
}
.node--type--evangelist .field__label {
   font-weight: 700;
   margin-right: 1rem;
}
.node--type--event .field__label {
   font-weight: 700;
   margin-right: 1rem;
}

.field--name-field-meeting-times {
  margin-top: 10px;
	margin-bottom: 10px;
}
/* selct all under */
.field--name-field-meeting-times .field__label {
}
/* selct only first under */
.field--name-field-meeting-times > .field__label {
	
}

.field--name-field-directions {
	 margin-top: 10px;
}

/* center div:   margin: 0 auto; */
/*               width: 100px; 	 */

.field--name-field-website {
	 margin-top: 10px;
}

/*	color: #1C86EE; neon bright blue */
/*  	color: #5288DB; color: #336699; */

/* https://www.designwizard.com/blog/design-trends/colour-combination */
/* Sky Blue (#89ABE3FF) and White (#FCF6F5FF) */
/* Brown Sugar (#A07855FF) and Beige (#D4B996FF) */
/* Sweet Corn (#F2EDD7FF) and Toffee (#755139FF) */

a {
	color: #755139FF;
}
a:hover {
	color: #D4B996FF;
}

/* 	background-color: #D4B996FF; */

.tb-megamenu-nav a {
	color: #755139FF !important;
}

/* 	background: #f5f5f2; 
*/

.table .thead-dark th {
	text-transform: uppercase;
	color: #333;
	background: #eceff1;
	border: solid #D3D3D3;
	border-width: 1px 0;
}

.field--name-title {
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	line-height: 1.1;
	color: #263238;
	font-size: 1.5rem;
	letter-spacing: -.08rem;
}

